.thaimeccsite.frontend .footer .page{
	background: var(--footer-color);
	padding: 20px;
	margin-top: 20px;
	color: #fff;
	font-size: .16em;
}

.thaimeccsite.frontend .footer .page2{
	background: white;
	padding: 20px;
	/* margin-top: 20px; */
	color: black;
	font-size: .16em;
}

.thaimeccsite.frontend .footer .page3{
	background: lightgrey;
	padding: 20px;
	/* margin-top: 20px; */
	color: black;
	font-size: .16em;
}

.thaimeccsite.frontend .footer .page .content{
	max-width: 1200px;
	margin: auto;
	display: flex;
    flex-direction: column;
}

.thaimeccsite.frontend .footer .page2 .content2{
	display: flex;
    flex-direction: column;
    max-width: 1200px;
    margin: auto;
}

.thaimeccsite.frontend .footer .page3 .content3{
	max-width: 1200px;
	margin: auto;
}

.thaimeccsite.frontend .footer .page3 .content3 .policy:hover{
	color: gray;
	cursor: pointer;
}

.thaimeccsite.frontend .footer .page .content .sub{
	font-size: .8em;
}

.thaimeccsite.frontend .footer .page .content .icon{
	background: rgb(255 255 255 / 90%);
    color: #29293a;
    border-radius: 50%;
	padding: 3px;
	margin-top: 5px;
}

.thaimeccsite.frontend .footer .page .content .icon svg{
	width: 12px;
	height: 12px;
}

.thaimeccsite.frontend .footer .page .content .image{
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: auto;
    width: 200px;
	/* width: 200px;
	min-width: 200px;
	max-width: 200px; */
}

.thaimeccsite.frontend .footer .page .content .linkIcon{
	background: rgb(255 255 255 / 90%);
    color: #29293a;
    border-radius: 50%;
	padding: 5px;
	display: flex;
	max-width: 30px;
	max-height: 30px;
}

.thaimeccsite.frontend .footer .page .content .linkIcon svg{
	width: 20px;
	height: 20px;
}

.thaimeccsite.frontend .footer .page .content .logo{
	display: flex;
	flex-direction: column;
	gap: 15px;
	min-width: 300px;
	max-width: 300px;
}

.thaimeccsite.frontend .footer .page .content .complain{
	color: #FCFF00;
	min-width: 275px;
    text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 10px;
}

.thaimeccsite.frontend .footer .page .content .complain .button{
	color: #FCFF00;
	background: linear-gradient(180deg, #FF0000 13%, #f2295b 100%);
	padding: 5px 15px;
	border-radius: 5px;
	text-decoration: unset;
}

.thaimeccsite.frontend .footer .page .content .complain .button:hover{
	background: #f2295b;
}

.thaimeccsite.frontend .footer .page .content .perceptionScale{
	text-align: center;
	display: flex;
	flex-direction: column;
	gap: 20px;
	min-width: 200px;
}

.thaimeccsite.frontend .policy-box{
    max-width: 800px;
    background: white;
    padding: 40px;
    border-radius: 20px;
    font-size: 0.16em;
    margin: 50px 10px;
}

.thaimeccsite.frontend .policy-box .head{
	font-weight: 700;
    text-align: center;
    padding: 20px;
    border-bottom: solid 1.5px;
    margin-bottom: 20px;
}

.thaimeccsite.frontend .policy-box .close{
	display: flex;
    justify-content: end;
}

.thaimeccsite.frontend .policy-box .close:hover{
	cursor: pointer;
}

.thaimeccsite.frontend .page2 .content2 .sub-menu{
	text-decoration: none;
    color: black;
}

.thaimeccsite.frontend .page2 .content2 .sub-menu:hover{
	cursor: pointer;
	color: gray;
}

.thaimeccsite.frontend .page2 .content2 .menu-footer{
	display: flex; 
	gap: 50px; 
	margin-top: 20px;
}


